SQ_SetSkillInfo
SQ_SetSkillInfo
Edits an existing skill.
Example request: Edit a skill.
Authentication
AuthorizationBearer
Voximplant Management API uses signed JWT tokens generated from your service-account private key. Pass the token in the `Authorization` header as a Bearer value:
```
Authorization: Bearer $VOXIMPLANT_TOKEN
```
See [Authorization](/api-reference/management-api/authorization) for ready-to-copy snippets in bash, Python, Node.js and Go that turn your `credentials.json` into a token.
Query parameters
application_id
Application ID to search by
application_name
Application name to search by. Can be used instead of application_id
sq_skill_id
ID of the skill
sq_skill_name
Name of the skill. Can be used instead of sq_skill_id
new_sq_skill_name
New unique skill name within the application
description
Comment, up to 200 characters
Response
Successful response
result
Returns 1 if the request has been completed successfully